--NAME_PLATE_UNIT_ADDED NAME_PLATE_UNIT_REMOVED
function(e, unit)
	local LCG = LibStub("LibCustomGlow-1.0")
	if e == "NAME_PLATE_UNIT_ADDED" then
		local name = UnitName(unit) or ""
		if name == "Deepcoral Bud" then
			local nameplate = C_NamePlate.GetNamePlateForUnit(unit)
			LCG.PixelGlow_Start(nameplate, {1,1,1,1}, nil, 0, 8, 2, 0, -4)
		end
	elseif e == "NAME_PLATE_UNIT_REMOVED" then
		local name = UnitName(unit) or ""
		if name == "Deepcoral Bud" then
			local nameplate = C_NamePlate.GetNamePlateForUnit(unit)
			LCG.PixelGlow_Stop(nameplate)
		end
	end
end